
body,label,input,textarea,select,button{color:#122043; font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif;}
body.ar,body.ur,body.fa,body.ar label,body.ar input,body.ar textarea,
body.ar select,body.ar button,body.fa label,body.fa input,body.fa textarea,body.fa select,body.fa button,body.ur label,body.ur input,body.ur textarea,
body.ur select,body.ur button{color:#122043;font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif;}
body.ja,body.ja label,body.ja input,body.ja textarea,body.ja select,body.ja button,body.ja .bio{color:#122043;font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif;font-style:normal;}
a{color:#FBDBDB;text-decoration:none;outline:0;}
a:hover{text-decoration:none;}h1,h2,h3,h4,h5,h6{margin:0;color:#333;text-rendering:optimizeLegibility;}
h1{font-size:24px;font-weight:normal;line-height:1;}
h2{font-size:18px;font-weight:normal;line-height:20px;}
h2 small{font-size:13px;font-weight:normal;color:#999;}
h3{font-size:15px;font-weight:normal;line-height:1;}
h4{font-size:12px;line-height:18px;}
h5,h6{font-size:10px;}p{margin:0;}
small{font-size:14px;}.muted{color:#999;}
.important{color:#c00c0c;}
.lead{margin-bottom:10px;font-size:16px;font-weight:200;color:#999;}
.fine-print{font-size:11px;line-height:15px;color:#999;}
ul,ol{padding:0;margin:0;}ul{list-style:none;}
ol{margin-left:20px;list-style:decimal;}
ol li{line-height:20px;}
.inline-list{margin-left:0;}
.inline-list li{display:inline;}
button{margin:0;}img{border:0;}
.metadata{color:Gray;font-size:13px;}
.clearfix:before,.clearfix:after,.control-group:before,.control-group:after,.stream-item>div:before,.stream-item>div:after,
.module:after,.module:before,.follow-card header:after,.follow-card header:before,.follow-bar:after,.follow-bar:before,
.search-header:after,.search-header:before,.tweet-form:after,.tweet-form:before,.modal-footer:after,
.modal-footer:before,.local-trends-breadcrumb:after,.local-trends-breadcrumb:before,.input-prepend .add-on,.input-append .add-on,
.wrapper:after,.wrapper:before,.expanded-content:before,.expanded-content:after,.stream-item:before,.stream-item:after{content:"";display:table;}
.clearfix:after,.control-group:after,.stream-item>div:after,
.module:after,.follow-card header:after,.follow-bar:after,.search-header:after,.tweet-form:after,
.modal-footer:after,.local-trends-breadcrumb:after,.wrapper:after,.expanded-content:after,.stream-item:after{clear:both;}
.clearfix,.control-group,.stream-item>div,.module,.follow-bar,.search-header,.tweet-form,.modal-footer,.local-trends,
.local-trends-breadcrumb,.wrapper,.expanded-content,.stream-item{zoom:1;}hr{height:0;padding:0;margin:14px 0 0;border:0;border-top:1px solid #eee;}
.unselectable{-webkit-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;}
.hidden-elements{position:absolute;top:-5000px;left:-5000px;}.ellipsify-container{position:relative;overflow:hidden;}
.ellipsify-container .ellip-content{display:inline-block;overflow:hidden;white-space:nowrap;}
.ellipsify-container .ellip{position:absolute;top:0;right:0;}.pre-rendered-stub{visibility:hidden;}.hidden{display:none;}
.global-nav,.global-nav .well,.nav .active>a,.btn-tweet,.btn-tweet:hover,.btn-tweet:active,.nav .active>a,.card-soccer .cover
{background-repeat:repeat-x;_background-image: url("https://www.gotapnow.com/web/sys/images/Background/bg.jpg");}
.global-nav{background-position:0 0;background-color:#122043;}
.nav .active>a{background-position:0 -50px;}
.global-nav .well{background-position:0 -100px;}
.btn-tweet{background-position:0 -140px;background-color:#2c77ba;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);}
.btn-tweet:hover{background-position:0 -170px;}
.btn-tweet:active{background-position:0 -200px;}
i{display:inline-block;zoom:1;display:inline;vertical-align:text-top;background-image:url(twitter_web_sprite_icons.png);
background-position:0 0;background-repeat:no-repeat;}.bird-etched{width:34px;height:26px;}
.bird-topbar-etched,.bird-topbar-blue,.bird-topbar-white{width:31px;height:31px;}
.bird-topbar-etched{background-position:-40px 0;}
.bird-topbar-blue{background-position:-80px 0;}
.bird-corpbar,.bird-topbar-phx{float:left;padding:7px 20px 9px;}
.bird-corpbar:hover,.bird-topbar-phx:hover{background-color:rgba(255,255,255,.1);}
.bird-topbar-white{background-position:-120px 0;}
.nav-home,.nav-topics,.nav-people,.nav-me,.nav-tweet{height:22px;}
.nav-home{background-position:0 -50px;width:21px;}
.nav-topics{background-position:-40px -50px;width:17px;}
.nav-people{background-position:-80px -50px;width:21px;}
.nav-me{background-position:-120px -50px;width:21px;}
.nav-tweet{background-position:-160px -50px;width:22px;height:18px;}
.nav-new{background-position:-200px -50px;width:24px;height:3px;}
.topbar-divider{background-position:-240px -50px;width:2px;height:32px;}.nav-breaker{background-position:-260px -50px;width:18px;height:19px;}
.global-nav a:hover .nav-home{background-position:0 -80px;}.global-nav a:hover .nav-topics{background-position:-40px -80px;}
.global-nav a:hover .nav-people{background-position:-80px -80px;}.global-nav a:hover .nav-me,.global-nav .open .nav-me{background-position:-120px -80px;}
.global-nav a:hover .nav-breaker{background-position:-260px -80px;}
.active .nav-home,.active a:hover .nav-home{background-position:0 -110px;}
.active .nav-topics,.active a:hover .nav-topics{background-position:-40px -110px;}
.active .nav-people,.active a:hover .nav-people{background-position:-80px -110px;}
.active .nav-me,.active a:hover .nav-me{background-position:-120px -110px;}

/*English*/
.chev-right{background-position:0 -140px;width:9px;height:15px;float:right;margin-top: 3px;}
.list-link:hover .chev-right,.active .chev-right{background-position:0 -160px;}

/*Arabic*/
.chev-left{background-image: url("https://www.gotapnow.com/web/sys/images/arrows/listArrowleft_ar.png");width:21px;height:15px;float:left;margin-top: 2px;}
.list-link:hover .chev-left,.active .chev-left{background-image: url("https://www.gotapnow.com/web/sys/images/arrows/listArrow_ar.png");}

.sm-reply,.sm-rt,.sm-fav,.sm-image,.sm-video,.sm-audio,.sm-geo,.sm-in,.sm-lock,.sm-trash,.sm-page,
.sm-embed,.sm-summary,.sm-chat,.sm-bird,.sm-top-tweet{height:13px;background-color:#999;}
.tweet:hover .sm-reply,.simple-tweet .sm-reply,.hovered-stream-item .sm-reply,
.simple-tweet.opened-tweet:hover .sm-reply{background-position:0 -220px;}
.tweet:hover .sm-rt,.simple-tweet .sm-rt,.hovered-stream-item .sm-rt,.simple-tweet.opened-tweet:hover .sm-rt{background-position:-20px -220px;}
.tweet:hover .sm-fav,.simple-tweet .sm-fav,.hovered-stream-item .sm-fav,.simple-tweet.opened-tweet:hover .sm-fav{background-position:-40px -220px;}
.tweet:hover .sm-image,.simple-tweet .sm-image,.hovered-stream-item .sm-image,.simple-tweet.opened-tweet:hover .sm-image{background-position:-60px -220px;}
.tweet:hover .sm-video,.simple-tweet .sm-video,.hovered-stream-item .sm-video,.simple-tweet.opened-tweet:hover .sm-video{background-position:-80px -220px;}
.tweet:hover .sm-audio,.simple-tweet .sm-audio,.hovered-stream-item .sm-audio,.simple-tweet.opened-tweet:hover .sm-audio{background-position:-100px -220px;}
.tweet:hover .sm-geo,.simple-tweet .sm-geo,.hovered-stream-item .sm-geo,.simple-tweet.opened-tweet:hover .sm-geo{background-position:-120px -220px;}
.tweet:hover .sm-lock,.simple-tweet .sm-lock,.hovered-stream-item .sm-lock,.simple-tweet.opened-tweet:hover .sm-lock{background-position:-140px -220px;}
.tweet:hover .sm-trash,.simple-tweet .sm-trash,.hovered-stream-item .sm-trash,.simple-tweet.opened-tweet:hover .sm-trash{background-position:-160px -220px;}
.tweet:hover .sm-embed,.simple-tweet .sm-embed,.hovered-stream-item .sm-embed,.simple-tweet.opened-tweet:hover .sm-embed,.tweet:hover .sm-summary,
.simple-tweet .sm-summary,.hovered-stream-item .sm-summary,.simple-tweet.opened-tweet:hover .sm-summary{background-position:-180px -220px;}
.tweet:hover .sm-chat,.simple-tweet .sm-chat,.hovered-stream-item .sm-chat,.simple-tweet.opened-tweet:hover .sm-chat{background-position:-200px -220px;}
.sm-bird{background-position:-220px -220px;}.sm-top-tweet{background-position:-240px -220px;}.sm-details{background-position:-260px -220px;}
.tweet:hover .sm-translate,.simple-tweet .sm-translate,
.hovered-stream-item .sm-translate,.simple-tweet.opened-tweet:hover .sm-translate{background-position:-280px -220px;}   
.nav-search,.generic-search{width:12px;height:14px;}
.nav-search{background-position:-20px -710px;    
}
.dropdown{position:relative;}.caret{display:inline-block;width:0;height:0;margin-top:5px;margin-left:2px;vertical-align:top;border-top:4px solid #777;border-left:4px solid transparent;border-right:4px solid transparent;}.open.dropdown .caret,.dropdown-toggle:hover .caret{border-top-color:#fff;}.dropdown-menu{position:absolute;top:100%;z-index:900;display:none;float:left;padding:4px 0;margin:2px 0 0;zoom:1;background-color:#fff;border-color:#999;border-color:rgba(0,0,0,.2);border-style:solid;border-width:1px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,.2);box-shadow:0 5px 10px rgba(0,0,0,.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;}
.dropdown-menu li{display:block;float:none;line-height:0\9;}.dropdown-divider{padding-top:1px;margin:5px 1px 6px;*margin-top:-9px;border-bottom:1px solid #ddd;}.dropdown-menu .label{padding:4px 22px 0;font-size:12px;line-height:18px;color:#999;white-space:nowrap;}
.dropdown-menu li>a,.dropdown-menu .dropdown-link{position:relative;display:block;float:none;clear:both;padding:3px 8px 3px 15px;font-size:15px;font-weight:normal;line-height:18px;color:#333;text-shadow:none;white-space:nowrap;cursor:pointer;}
.dropdown-menu li>a:hover,.dropdown-menu .dropdown-link:hover,.dropdown-menu .selected a,
.dropdown-menu .dropdown-link.selected{color:#fff;background-color:#fbdbdb;background-repeat:repeat-x;width:252px;
_background-image:-moz-linear-gradient(top,#2f7eb6 0,#2271a9 100%);
_background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#2f7eb6),color-stop(100%,#2271a9));
_background-image:-webkit-linear-gradient(top,#2f7eb6 0,#2271a9 100%);
_background-image:-ms-linear-gradient(top,#2f7eb6 0,#2271a9 100%);
_background-image:-o-linear-gradient(top,#2f7eb6 0,#2271a9 100%);
_filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f7eb6',endColorstr='#2271a9',GradientType=0);
_background-image:linear-gradient(top,#2f7eb6 0,#2271a9 100%);text-decoration:none;}
.dropdown-menu li>a s,.dropdown-menu .dropdown-link s{color:#777;}
.dropdown-menu li>a:hover s,.dropdown-menu .selected>a s,.dropdown-menu .dropdown-link:hover s{color:#fff;}
.dropdown-check{position:absolute;top:5px;left:7px;}
.dropdown-menu .dropdown-caret{position:absolute;top:-7px;left:12px;width:12px;height:7px;float:left;overflow:hidden;}
.dropdown-caret.right{left:auto;right:10px;}
.dropdown-caret .caret-outer,
.dropdown-caret .caret-inner{position:absolute;top:0;left:0;display:inline-block;margin-left:-1px;}
.dropdown-caret .caret-outer
{
  border-left:7px solid transparent;border-right:7px solid transparent;
border-bottom:7px solid #aaa;border-bottom-color:rgba(0,0,0,.2);}
.dropdown-caret .caret-inner{top:1px;left:1px;display:inline-block;
border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;}
.dropdown.open .dropdown-menu{display:block;}
.session .dropdown-menu .dropdown-caret{left:auto;right:27px;}
_body{/*overflow-y:scroll;overflow-y:visible;*/}html,body,#doc,#page-outer{height:100%;}
.wrapper,.wrapper-narrow,.wrapper-permalink{position:relative;width:780px;min-height:100%;padding:54px 14px 15px;margin:0 auto;background: url("wash-white-30.png") repeat scroll 0 0 transparent;}
.wrapper{padding-bottom:0;}.wrapper-narrow{width:630px;}.wrapper-permalink{width:540px;}
.container{position:relative;width:837px;margin:0 auto;}
.page-canvas{position:relative;width:835px;margin:0 auto;}
.dashboard{float:left;width:325px;}
.flipped-dashboard .dashboard{float:right;margin-left:10px;}
.flipped-dashboard .dashboard .chev-right{display:none;}
.content-inner,.content-narrow,.page-canvas,.permalink{-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;}
.content-narrow,.page-canvas{border:1px solid #eee;border:1px solid rgba(0,0,0,.1);}     
.content-main,.content-narrow,.page-canvas,.permalink{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.content-main{float:right;width:440px;}                          
.content-narrow{padding:30px 50px;margin:0 auto 10px;background-color:#fff;}
.permalink{padding:0;background-color:#f5f5f5;border:1px solid #eee;border:1px solid rgba(0,0,0,.1);}
.permalink-inner{position:relative;padding:8px 40px 0;background-color:#fff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.content-inner{padding:12px;background-color:#fff;_border-left:1px solid #eee;_border-left:1px solid rgba(0,0,0,.1);_border-right:1px solid #eee;_border-right:1px solid rgba(0,0,0,.1);}.content-inner>h3{margin-top:10px;
margin-bottom:10px;font-weight:normal;line-height:20px;}
.content-inner hr{margin:20px -12px;}.content-inner.no-stream-end{margin-bottom:14px;border-bottom:1px solid #eee;border-bottom:1px solid rgba(0,0,0,.1);
-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
.error-page .heading{margin-bottom:10px;font-size:30px;font-weight:200;}
.bird-topbar-etched{-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;
transition:all .15s ease-in-out;}
.push-loader{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.push-loader{display:block;position:fixed;top:7px;left:50%;z-index:10000;width:24px;height:24px;margin-left:-12px;opacity:0;-webkit-transform:scale(0);
             -moz-transform:scale(0);transform:scale(0);}
.pushing-state #pushStateSpinner{-webkit-transform:scale(1);opacity:1;}
.pushing-state .bird-topbar-etched{opacity:0;-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0);}
.module,.promptbird{position:relative;margin-bottom:10px;line-height:19px;
-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
_-webkit-background-clip:padding-box;_-moz-background-clip:padding;_background-clip:padding-box;}
.module{text-shadow:0 1px 0 #fff;_border:1px solid #eee;_border:1px solid rgba(0,0,0,.1);}.header-module{background-color:#fff;}
.header-module .flex-module{padding-top:15px;padding-bottom:15px;}
.header-module h2{font-weight:normal;line-height:30px;}
.header-module .search-header{float:right;width:508px;}
.header-module .search-query{display:block;padding:2px 12px 3px;font-size:18px;font-weight:normal;color:#333;}
.search-header .search-btn{margin-right:1px;text-align:center;}.header-module .btn .combo-btn-action{text-align:center;}
.search-header .btn-group .dropdown-caret{right:13px;}.module .flex-module{background-color:#f9f9f9;padding:12px;line-height:16px;}
.flex-module-header{margin-bottom:10px;}.flex-module-header h3{display:inline;}.flex-module-header small{line-height:1;}
.flex-module-header p{font-size:12px;color:#999;}
.flex-module-inner,.flex-module-footer{color:#999;font-size:13px;}.flex-module-footer{margin-top:10px;}
.flex-module-inner ul,.flex-module-inner ol{color:#333;}.follow-card .flex-module-header h1{margin-right:42px;word-wrap:break-word;}
.module ul+.flex-module{border-top:1px solid #e8e8e8;}
.module-banner .flex-module{font-size:13px;line-height:18px;color:#3b372e;text-shadow:0 1px 0 rgba(255,255,255,.5);background-color:#f4e5c7;
background-repeat:repeat-x;background-image:-moz-linear-gradient(top,#FCF8E3 0,#f4e5c7 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#FCF8E3),color-stop(100%,#f4e5c7));
background-image:-webkit-linear-gradient(top,#FCF8E3 0,#f4e5c7 100%);background-image:-ms-linear-gradient(top,#FCF8E3 0,#f4e5c7 100%);
background-image:-o-linear-gradient(top,#FCF8E3 0,#f4e5c7 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCF8E3',endColorstr='#f4e5c7',GradientType=0);
background-image:linear-gradient(top,#FCF8E3 0,#f4e5c7 100%);border:1px solid;border-color:#fefcf0 #faf3df #f7ebd5;}
.module-banner .first-banner-row{padding-right:20px;}
.module-banner .second-banner-row{margin-top:5px;}
.module-banner .second-banner-row .btn{margin-right:5px;font-weight:normal;border-color:rgba(0,0,0,.2);
-webkit-background-clip:padding-box;
-moz-background-clip:padding;background-clip:padding-box;}
.module .contrast-flex-module{background:#333 url(../img/stork_bg.png) repeat-x top left;
color:#ddd;text-shadow:0 -1px 0 #333;padding:12px;}
.contrast-module-header h3{color:#eee;font-size:14px;line-height:18px;}
.contrast-module-inner,.contrast-module-footer{color:#fff;font-size:12px;margin-top:4px;}
.contrast-flex-module .pointer{position:absolute;top:15px;right:-25px;background-image:url(twitter_web_sprite_icons.png);}
/*.module .list-link{color: #122043;background-color:#f9f9f9;border-top:1px solid #e8e8e8;
-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.25);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.25);
box-shadow:inset 0 1px 0 rgba(255,255,255,.25);}*/
.list-link{color: #122043;_background-color:#f9f9f9;_border-top:1px solid #e8e8e8;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.25);
-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.25);box-shadow:inset 0 1px 0 rgba(255,255,255,.25);}
        
.module li:first-child .list-link,.module .inner:first-child{border-top:0;}
.module ul:first-child li:first-child .list-link,.module .flex-module:first-child,.module .contrast-flex-module:first-child
{
          
/*-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;*/
border-top-left-radius:5px; border-top-right-radius:5px;
-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;
-moz-border-top-left-radius: 5px;  -moz-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;-moz-border-radius-topleft: 5px;
}
.module ul:last-child li:last-child .list-link,.module ul:last-child li.last-item .list-link,.module 
.flex-module:last-child,.module .contrast-flex-module:last-child
{-webkit-border-bottom-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-bottomleft:5px;
border-bottom-right-radius:5px;
border-bottom-left-radius:5px;}
.dashboard .stats{background-color:#f9f9f9;}
/*.module .list-link{position:relative;display:block;padding:8px 12px;}                  */
.rtl .module .list-link{overflow:hidden;}
.module .list-link .count{font-weight:normal;color:#999;}        
.module .list-link .metadata{display:block;font-size:12px;}        
.module .list-link:hover,.module .active .list-link{background-color:#fff;color:#333;text-decoration:none;}         
.module .active .list-link{font-weight:normal;}         
.mozilla .module .active .list-link{padding-top:9px;padding-bottom:7px;}
.webkit .module .active .list-link{padding-top:7px;padding-bottom:9px;}
.module .active .list-link small{font-weight:normal;color:#333;}
.module .list-action{display:block;}
.profile-nav .component .component .list-link{-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
.module .chev-right{position:absolute;top:11px;right:12px;}        
.module .unread{float:right;margin-top:2px;margin-right:10px;}
.list-action{padding:8px 12px;margin:-8px -12px;}
.list-action:hover{text-decoration:none;}
.search-nav .component .component:last-child .list-link{-webkit-border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
.content-header,.content-no-header{_border:1px solid #eee;_border:1px solid rgba(0,0,0,.1);
-webkit-border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;
-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;}
.content-header{border-bottom-width:0;_border-left:1px solid #eee;_border-left:1px solid rgba(0,0,0,.1);
_border-right:1px solid #eee;_border-right:1px solid rgba(0,0,0,.1);}.content-header .header-inner,
.content-no-header .no-header-inner{min-height:20px;padding:12px;background-color:#fff;border-bottom:1px solid #e8e8e8;
-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.content-header .content-type{font-weight:normal;}.content-header-buttons .btn{float:right;padding:2px 8px;margin-top:-1px;}
.content-header .subheader{color:#999;margin-top:3px;}.content-no-header{border-bottom-width:1px;-webkit-border-radius:6px;
-moz-border-radius:6px;border-radius:6px;}.content-no-header .no-header-inner{padding:30px 50px;border-bottom:0;
-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}.view-toggler a,.view-toggler{font-weight:normal;line-height:1;}
.view-toggler .active{color:#333;font-weight:normal;}.timelines-navigation{float:right;margin-top:2px;}
.timelines-navigation .profile-nav-btn{float:left;margin-left:15px;}.timelines-navigation .profile-nav-link{float:left;}
.timelines-navigation .profile-nav-icon{float:left;line-height:1;}
.topbar{position:absolute;_position:fixed;top:0;right:0;left:0;z-index:1000;_-webkit-box-shadow:0 2px 3px rgba(0,0,0,.25);
_-moz-box-shadow:0 2px 3px rgba(0,0,0,.25);_box-shadow:0 2px 3px rgba(0,0,0,.25);}
.global-nav,.global-nav-outer{height:45px;}.global-nav{position:relative;width:100%;}.global-nav .container{width:865px;}
.nav,.nav>li{float:left;}.rtl .nav,.rtl .nav>li{*float:none;}.rtl .nav.js-global-actions>li{float:right;}.nav{margin-right:12px;}
.nav li{position:relative;}
.nav li a{position:relative;font-size:15px;}.nav>li>a{display:block;_height:17px;padding:15px 12px;
font-weight:normal;line-height:1;color:#bbb;text-shadow:0 -1px 0 rgba(0,0,0,.75);}
.nav .active>a,.nav>li>a:hover{color:#fff;text-decoration:none;}.secondary-nav{float:right;margin-left:6px;margin-right:0;}
.nav small{font-weight:normal;}.nav i{float:left;margin:-4px 6px 0 0;}.nav>li>.nav-logo-link{padding-right:14px;padding-left:14px;}
.rtl .nav i{*float:none;*margin-top:-4px;*margin-right:6px;}
.nav .active a{color:#fff;text-shadow:0 1px 0 rgba(0,0,0,.5);background-color:#2B65EC;-webkit-box-shadow:inset 0 5px 10px rgba(0,0,0,.5);
-moz-box-shadow:inset 0 5px 10px rgba(0,0,0,.5);box-shadow:inset 0 5px 10px rgba(0,0,0,.5);}.global-nav .account-summary{min-height:32px;
padding-top:5px;padding-bottom:5px;margin-bottom:0;}.global-nav .account-summary .avatar{top:5px;left:22px;-webkit-box-shadow:none;
-moz-box-shadow:none;box-shadow:none;}.global-nav .account-summary .content{padding-right:15px;margin-top:1px;margin-right:0;line-height:14px;}
.global-nav .current-user .fullname{font-size:13px;}.global-nav .account-summary:hover .fullname{color:#fff;text-decoration:none;}.global-nav 
.account-summary:hover .metadata{color:#fff;}.global-nav .current-user .metadata{display:block;font-size:11px;}.global-nav .dropdown-menu 
.messages a{font-weight:normal;}.global-nav .messages .count{float:right;display:none;min-width:7px;padding:0 9px;margin-right:-5px;color:#fff;
text-shadow:none;background-color:#58b3f0;background-repeat:repeat-x;background-image:-moz-linear-gradient(top,#3aa0ea 0,#58b3f0 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#3aa0ea),color-stop(100%,#58b3f0));
background-image:-webkit-linear-gradient(top,#3aa0ea 0,#58b3f0 100%);background-image:-ms-linear-gradient(top,#3aa0ea 0,#58b3f0 100%);
background-image:-o-linear-gradient(top,#3aa0ea 0,#58b3f0 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3aa0ea',endColorstr='#58b3f0',GradientType=0);
background-image:linear-gradient(top,#3aa0ea 0,#58b3f0 100%);-webkit-border-radius:9px;-moz-border-radius:9px;border-radius:9px;}
.global-nav .messages:hover .count{background:#fff;color:#666;}.global-nav .messages .count.new{display:block;}
.global-nav .well{padding:1px;margin-top:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.nav .new-wrapper{position:relative;float:left;}.rtl .nav .new-wrapper{*position:static;*float:none;}
.rtl .nav .me .new-wrapper{*float:left;}.nav .nav-new{position:absolute;top:26px;left:50%;display:none;height:3px;
margin-left:-15px;line-height:1;text-align:center;}.nav .new .nav-new{display:block;}.nav .dropdown-toggle .nav-new{margin-left:-14px;}
.pull-right,.pull-right .nav,.secondary-nav{float:right;}.topbar-divider{float:right;margin:3px 10px;}
.global-nav .pull-right .nav{position:relative;z-index:5;margin:0 -12px;}
.global-nav .pull-right .dropdown-toggle{padding-left:12px;padding-right:12px;}
.global-nav .pull-right .nav-me{margin-right:4px;}
.bird-topbar-etched{position:absolute;top:0;left:50%;margin-top:7px;_margin-left:-12px;}
.topbar-tweet-btn{float:right;margin-right:13px;}.btn-tweet{float:left;padding:3px 4px 5px 10px;padding-bottom:3px;font-size:12px;
line-height:20px;color:#bbb;text-shadow:0 -1px 0 rgba(0,0,0,.3);border-color:#111;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.15);
-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.15);box-shadow:inset 0 1px 0 rgba(255,255,255,.15);}.rtl .btn-tweet{padding:3px 10px 5px 4px;}
.btn-tweet .nav-tweet{float:left;margin-top:0;}.rtl .btn-tweet,.rtl .btn-tweet .nav-tweet{*float:none;}.btn-tweet:hover{color:#fff;border-color:#000;}
.btn-tweet:active{-webkit-box-shadow:inset 0 3px 6px rgba(0,0,0,.25);-moz-box-shadow:inset 0 3px 6px rgba(0,0,0,.25);
box-shadow:inset 0 3px 6px rgba(0,0,0,.25);}.global-nav .form-search{position:relative;float:right;margin:7px 0;font-size:12px;}
.global-nav .search-icon{position:absolute;top:0;right:2px;display:block;width:26px;height:26px;cursor:pointer;}
.global-nav .nav-search{margin-top:3px;margin-left:7px;}.global-nav .search-input{display:block;width:163px;height:14px;min-height:auto;
padding:6px 27px 6px 12px;font-size:12px;line-height:1;color:#666;background-color:#ccc;border:0;-webkit-border-radius:13px;
-moz-border-radius:13px;border-radius:13px;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.2);
box-shadow:inset 0 1px 2px rgba(0,0,0,.2);
-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out;*height:12px;}
.global-nav .search-input:-moz-placeholder{color:#666;}.global-nav .search-input::-webkit-input-placeholder{color:#666;line-height:16px;}
.global-nav .highlight .search-input{width:165px;background-color:#ccc;color:#333;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.4);
-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.4);box-shadow:inset 0 1px 1px rgba(0,0,0,.4);}
.global-nav .search-input:focus:-moz-placeholder{color:#ccc;}.global-nav .search-input:focus::-webkit-input-placeholder{color:#ccc;}
.route-search .ddg255 .search-input,.global-nav .search-input:focus,
.global-nav .search-input.focus{color:#666;text-shadow:none;background-color:#fff;-webkit-box-shadow:none;
-moz-box-shadow:none;box-shadow:none;}.global-nav .form-search{width:202px;height:26px;}
.global-nav .form-search .search-input{position:absolute;top:0;right:0;z-index:2;color:#444;background-color:transparent;
_background-image:url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
background-image:url(https://www.gotapnow.com/web/admin/images/blank.gif);}
.global-nav .form-search .search-hinting-input{position:absolute;right:0;z-index:1;color:#999;direction:auto;
background-color:#ccc;cursor:auto;}.global-nav .form-search .search-hinting-input.focus{background-color:#fff;}
.global-nav .form-search .search-icon{z-index:3;}.form-search{position:relative;}.typeahead,.typeahead-items li{width:316px;}
.typeahead{right:auto;left:0;display:none;margin-top:9px;padding:7px 0;}
.typeahead .dropdown-caret{left:16px;}
.ddg207-rilc .typeahead .dropdown-caret,.ddg207-ridc .typeahead .dropdown-caret{left:8px;}
.session .dropdown-menu,.global-nav .pull-right
.dropdown-menu,.global-nav .secondary-nav .dropdown-menu{right:0;}.session .dropdown-toggle .caret{margin-left:-1px;
-webkit-box-shadow:0 -1px 0 rgba(0,0,0,.75);-moz-box-shadow:0 -1px 0 rgba(0,0,0,.75);box-shadow:0 -1px 0 rgba(0,0,0,.75);}
.global-nav .dropdown-link{width:100%;font-size:12px;background-color:transparent;}
.global-nav .disable-phx{width:100%;text-align:left;cursor:pointer;}.close-all-tweets{position:absolute;top:0;right:-50px;
display:none;padding:10px;}.contributors{position:relative;*width:100%;}.contributors .contributor-link{display:block;width:100%;
padding:3px;margin:2px -3px;color:#555;white-space:nowrap;text-shadow:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.contributors .avatar{margin-right:6px;vertical-align:middle;}.contributor-link:hover .avatar{-webkit-box-shadow:0 1px 1px rgba(0,0,0,.2);
-moz-box-shadow:0 1px 1px rgba(0,0,0,.2);box-shadow:0 1px 1px rgba(0,0,0,.2);}.contributors-inner{top:0;left:0;right:0;bottom:0;
max-height:142px;padding:0 12px 0 22px;overflow-x:hidden;overflow-y:auto;position:relative;*width:100%;}
.webkit .contributors-inner{margin-right:10px;}#signout-form{display:none;}body.ja .has-sms{display:none;}html[lang=ja] .has-sms{display:none;}
.default-theme{background-color:#3c8fc9;}.promptbird{padding:12px;font-size:13px;line-height:16px;color:#ddd;text-shadow:0 1px 0 rgba(0,0,0,.5);
background:#3d4a50;background:rgba(0,0,0,.65);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.promptbird.attached-top{margin-top:-15px;border-top:0;-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
.promptbird.attached-top .promptbrid-inner{margin-right:148px;}.promptbird-action{position:absolute;top:12px;right:12px;}.promptbird .btn{border:0;
-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);}.promptbird h2,
.promptbird h3,.promptbird h4{margin-bottom:12px;font-weight:normal;color:#fff;}.promptbird h2,.promptbird p{margin-right:25px;}.promptbird p a,
.promptbird .inline-list li a,.promptbird strong{color:#fff;}.promptbird-action-bar{padding:12px;margin:12px -12px -12px;background:#38403f;
background:rgba(0,0,0,.2);border-top:1px solid rgba(0,0,0,.01);-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;
border-radius:0 0 6px 6px;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.05);
box-shadow:inset 0 1px 0 rgba(255,255,255,.05);}.promptbird .dismiss{position:absolute;top:14px;right:14px;padding:5px 4px 4px 5px;
margin-top:0;background:#38403f;background:rgba(0,0,0,.2);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50;}.promptbird .dismiss:hover{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.promptbird-dashboard-narrow .mobile .mobile-devices{float:left;width:22px;height:36px;margin-right:10px;
background-image:url(../img/promptbird_mobile_icon.png);background-repeat:no-repeat;}
.module .tweet-box{line-height:1;}.tweetbox-placeholder{height:34px;}.site-footer .twitter-logo{margin-bottom:4px;}
.site-footer ul{line-height:18px;}.site-footer li{display:inline;}.site-footer li,.site-footer a{color:#999;}
.site-footer li{float:left;padding-right:8px;}.site-footer:hover a{color:#555;}.slim-site-footer{text-align:center;}
.slim-site-footer ul,.slim-site-footer li{display:inline-block;zoom:1;*display:inline;}.slim-site-footer li{line-height:16px;float:none;}
.slim-site-footer .twitter-logo{display:inline;margin-bottom:0;padding-right:8px;}
.avatar{width:48px;height:48px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.avatar-placeholder{display:inline-block;background-image:url(../img/avatar_placeholder.png);}
.size128{width:128px;height:128px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.size96{width:96px;height:96px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.size73{width:73px;height:73px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.size64{width:64px;height:64px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.size43{width:43px;height:43px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.size32{width:32px;height:32px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}    
.size40{width:77px;height:77px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.size50{width:50px;height:50px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}
.size24{width:24px;height:24px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.size18,.size20{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.size20{width:20px;height:20px;}.size18{width:18px;height:18px;}
.size16{width:16px;height:16px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.avatar-row{overflow:hidden;}.avatar-row .size64{margin-right:3px;}.avatar-row .size73{margin-right:5px;}
.avatar-row .avatar{float:left;margin-right:5px;}.list-link .avatar-row{height:32px;margin-top:7px;margin-bottom:4px;line-height:1;}
.list-link .avatar-row .avatar{margin-right:3px;}.active .list-link .avatar-row{margin-top:8px;margin-bottom:3px;}
.avatar-row .user-static-list-item:hover{text-decoration:none;}s{text-decoration:none;}b{font-weight:normal;}
.pretty-link b{color:inherit;}.pretty-link:hover,.pretty-link:hover s{text-decoration:none;}
.front-page .wrapper{display:none;}.front-page{background-color:#292929;}
.avatar5{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}  